# This file created by conda-build 3.18.7
# meta.yaml template originally from:
# /Users/vsts/agent/2.154.1/work/1/s/recipe, last modified Mon Jul 15 20:02:37 2019
# ------------------------------------------------

package:
    name: pydantic
    version: 0.30.1
source:
    sha256: 52fc77d29a16edc7964a44890552a9817f82263b4832195ee278b0604928b743
    url: https://pypi.io/packages/source/p/pydantic/pydantic-0.30.1.tar.gz
build:
    number: '0'
    script: /usr/local/miniconda/conda-bld/pydantic_1563221146074/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac/bin/python
        -m pip install . --no-deps --ignore-installed -vv
    string: py36h01d97ff_0
requirements:
    build:
        - cctools 895 h7512d6f_0
        - clang 4.0.1 h662ec87_0
        - clang_osx-64 4.0.1 h1ce6c1d_16
        - compiler-rt 4.0.1 h5487866_0
        - ld64 274.2 h7c2db76_0
        - libcxx 4.0.1 h579ed51_0
        - libcxxabi 4.0.1 hebd6815_0
        - llvm 4.0.1 hc748206_0
        - llvm-lto-tapi 4.0.1 h6701bc3_0
    host:
        - ca-certificates 2019.6.16 hecc5488_0
        - certifi 2019.6.16 py36_0
        - cython 0.29.12 py36h6de7cb9_0
        - libcxx 8.0.0 4
        - libcxxabi 8.0.0 4
        - libffi 3.2.1 h6de7cb9_1006
        - ncurses 6.1 h0a44026_1002
        - openssl 1.1.1c h01d97ff_0
        - pip 19.1.1 py36_0
        - python 3.6.7 h94afb7f_1005
        - readline 8.0 hcfe32e1_0
        - setuptools 41.0.1 py36_0
        - sqlite 3.29.0 hb7d70f7_0
        - tk 8.6.9 h2573ce8_1002
        - wheel 0.33.4 py36_0
        - xz 5.2.4 h1de35cc_1001
        - zlib 1.2.11 h01d97ff_1005
    run:
        - dataclasses >=0.6
        - python >=3.6,<3.7.0a0
test:
    imports:
        - pydantic
about:
    description: 'Data validation and settings management using python type hinting.

        See documentation <https://pydantic-docs.helpmanual.io> for more details.

        '
    dev_url: https://github.com/samuelcolvin/pydantic
    doc_url: https://pydantic-docs.helpmanual.io
    home: https://github.com/samuelcolvin/pydantic
    license: MIT
    license_family: MIT
    license_file: LICENSE
    summary: Data validation and settings management using python type hinting
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - dgasmith
        - samuelcolvin
